Search Engine: Elastic

Article ID: 132545, created on Apr 22, 2018, last review on Jul 14, 2018

  • Applies to:
  • Odin Business Automation Standard 4.5

Question

Does OBAS support features required for upcoming GDPR?

Answer

It is possible to configure OBAS to be GDPR-compliant. The following instructions should be done:

  • Upgrade OBAS to 4.5.7 x64 version. Instructions can be found here and here.

    Note:

    • If OBAS upgrade is not possible, refer the following KB article for the previous OBAS versions.
    • In case of CP and/or Online Store templates customization instructions below may not take effect. Please refer the following KB article.
    • The upcoming 4.5.8 OBAS version will be GDPR compliant out of the box.

Attention: Before applying hotfixes it is strictly recommended to backup OBAS MN and OBAS Database server.

As a result, on every page of OBAS Online Store and Control Panel will be displayed a warning statement about cookies usage and link to Privacy Policy with I accept button.

Other aspects of GDPR compliance

Tools for account data export and for personal data anonymization are available by request to Odin Technical Support and will be included in OBAS 4.5.8 release.

See also:

OBAS GDPR compliance tips for versions prior 4.5.7 and customized environments

624ca542e40215e6f1d39170d8e7ec75 caea8340e2d186a540518d08602aa065 400e18f6ede9f8be5575a475d2d6b0a6 70a5401e8b9354cd1d64d0346f2c4a3e

Email subscription for changes to this article
Save as PDF